<bugID>1041748<Summary>Breakdown: Implement UI for tracking protection</Summary><Description>Break down the engineering work for implementing the UI for tracking protection as specified in bug 1029193.</Description></bugID>